onEvent('recipes', event => {
	event.remove({id: 'minecraft:iron_ingot_from_smelting_raw_iron'});
	event.remove({id: 'minecraft:iron_ingot_from_blasting_raw_iron'});
	event.smelting('minecraft:iron_nugget', 'minecraft:raw_iron').cookingTime(60);
	event.blasting('4x minecraft:iron_nugget', 'minecraft:raw_iron').cookingTime(100);
	
	event.remove({id: 'minecraft:gold_ingot_from_smelting_raw_gold'});
	event.remove({id: 'minecraft:gold_ingot_from_blasting_raw_gold'});
	event.smelting('minecraft:gold_nugget', 'minecraft:raw_gold').cookingTime(60);
	event.blasting('4x minecraft:gold_nugget', 'minecraft:raw_gold').cookingTime(100);
	
	event.remove({id: 'minecraft:copper_ingot_from_smelting_raw_copper'});
	event.remove({id: 'minecraft:copper_ingot_from_blasting_raw_copper'});
	event.remove({id: 'immersiveengineering:crafting/nugget_copper_to_copper_ingot'});
	event.smelting('create:copper_nugget', 'minecraft:raw_copper').cookingTime(60);
	event.blasting('4x create:copper_nugget', 'minecraft:raw_copper').cookingTime(100);
	event.shaped('1x minecraft:copper_ingot', [
		'NNN',
		'NNN',
		'NNN'
	  ], {
		N: 'create:copper_nugget'
	  })
	  
	event.remove({id: 'create:smelting/zinc_ingot_from_raw_ore'});
	event.remove({id: 'create:blasting/zinc_ingot_from_raw_ore'});
	event.smelting('create:zinc_nugget', 'create:raw_zinc').cookingTime(60);
	event.blasting('4x create:zinc_nugget', 'create:raw_zinc').cookingTime(100);
	
	event.remove({id: 'immersiveengineering:smelting/ingot_silver3'});
	event.remove({id: 'immersiveengineering:smelting/ingot_silver_from_blasting3'});
	event.smelting('immersiveengineering:nugget_silver', 'immersiveengineering:raw_silver').cookingTime(60);
	event.blasting('4x immersiveengineering:nugget_silver', 'immersiveengineering:raw_silver').cookingTime(100);
	
	event.remove({id: 'immersiveengineering:smelting/ingot_nickel3'});
	event.remove({id: 'immersiveengineering:smelting/ingot_nickel_from_blasting3'});
	event.smelting('immersiveengineering:nugget_nickel', 'immersiveengineering:raw_nickel').cookingTime(60);
	event.blasting('4x immersiveengineering:nugget_nickel', 'immersiveengineering:raw_nickel').cookingTime(100);
	
	event.remove({id: 'immersiveengineering:smelting/ingot_lead3'});
	event.remove({id: 'immersiveengineering:smelting/ingot_lead_from_blasting3'});
	event.smelting('immersiveengineering:nugget_lead', 'immersiveengineering:raw_lead').cookingTime(60);
	event.blasting('4x immersiveengineering:nugget_lead', 'immersiveengineering:raw_lead').cookingTime(100);
	
	event.remove({id: 'immersiveengineering:smelting/ingot_uranium3'});
	event.remove({id: 'immersiveengineering:smelting/ingot_uranium_from_blasting3'});
	event.smelting('immersiveengineering:nugget_uranium', 'immersiveengineering:raw_uranium').cookingTime(60);
	event.blasting('4x immersiveengineering:nugget_uranium', 'immersiveengineering:raw_uranium').cookingTime(100);
	
	event.remove({id: 'immersiveengineering:smelting/ingot_aluminum3'});
	event.remove({id: 'immersiveengineering:smelting/ingot_aluminum_from_blasting3'});
	event.smelting('immersiveengineering:nugget_aluminum', 'immersiveengineering:raw_aluminum').cookingTime(60);
	event.blasting('4x immersiveengineering:nugget_aluminum', 'immersiveengineering:raw_aluminum').cookingTime(100);
	
	event.remove({id: 'mekanism:processing/tin/ingot/from_raw_smelting'});
	event.remove({id: 'mekanism:processing/tin/ingot/from_raw_blasting'});
	event.smelting('mekanism:nugget_tin', 'mekanism:raw_tin').cookingTime(60);
	event.blasting('4x mekanism:nugget_tin', 'mekanism:raw_tin').cookingTime(100);
	
	event.remove({id: 'mekanism:processing/osmium/ingot/from_raw_smelting'});
	event.remove({id: 'mekanism:processing/osmium/ingot/from_raw_blasting'});
	event.smelting('mekanism:nugget_osmium', 'mekanism:raw_osmium').cookingTime(60);
	event.blasting('4x mekanism:nugget_osmium', 'mekanism:raw_osmium').cookingTime(100);
	
	event.remove({id: 'malum:brilliance_from_raw_blasting'})
	event.remove({id: 'malum:brilliance_from_raw_smelting'})
	event.smelting('malum:chunk_of_brilliance', 'malum:cluster_of_brilliance').cookingTime(200);
	event.blasting('malum:chunk_of_brilliance', 'malum:cluster_of_brilliance').cookingTime(100);
})